Bug 26951 - RFE: Add a Poweroff option
Summary: RFE: Add a Poweroff option
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-10 15:46 UTC by R P Herrold
Modified: 2007-03-27 03:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-12 21:27:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-02-10 15:46:49 UTC
GUI shutdown related options are presently Halt and Shutdown -- Could we
have an explicit Powerdown or Poweroff option -- 

Perhaps also in the TUI

    shutdown -p now

to shutdown with power off both ATX and laptops.

Comment 1 R P Herrold 2001-02-10 15:56:09 UTC
TUI cross-referenced at:

  http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=21628


Comment 2 Havoc Pennington 2001-07-12 21:27:25 UTC
gdm.conf should have HaltCommand changed to poweroff

Comment 3 Havoc Pennington 2001-07-16 17:37:13 UTC
In latest tree gdm now powers off when you choose the Halt menu item. 
Will rename Halt menu item to Shut Down but doing that in upstream sources, 
it may not happen for this release (breaks translations).
Anyhow, Halt now powers off.


Note You need to log in before you can comment on or make changes to this bug.